<bugID>1292345<Summary>Downloads panel didn't shrink to the fit height after all items are downloaded.</Summary><Description>After the items in Summary section are downloaded, the panel panelmultiview#downloadsPanel-multiView did not shrink to the fit height. (see attachment 8777683)</Description></bugID>